#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-CxtDhiSBK998P1obHwSdhO
key:                  cassava-megaparsec-2.0.2-CxtDhiSBK998P1obHwSdhO
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  c40858ccda5444651ba186705e8cd0c5
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-CxtDhiSBK998P1obHwSdhO
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cassava-0.5.2.0-D3lnZf9DOlC4MPAo4AGIm1
    megaparsec-9.0.1-LmvMGmPiUgqDEmeBuBKBkn
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

